[submodule "driver/rfic"]
	path = driver/rfic
	url = http://gitlab.smartlogictech.com/ucp/driver/ucp4008_rfic.git
	ignore = all
[submodule "driver/tfu"]
	path = driver/tfu
	url = http://gitlab.smartlogictech.com/ucp/driver/ucp4008_tfu.git
	ignore = all
